.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.796432px;}
.ls3{letter-spacing:-1.122140px;}
.ls6{letter-spacing:-0.458472px;}
.ls0{letter-spacing:-0.395956px;}
.ls4{letter-spacing:-0.376456px;}
.ls5{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.376456px;}
.ws4{word-spacing:0.458472px;}
.ws2{word-spacing:1.122140px;}
.ws1{word-spacing:10.796432px;}
._2{margin-left:-43.185728px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(45,109,190);}
.fc3{color:rgb(28,24,26);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:21.947600px;}
.fs7{font-size:27.884000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:37.645600px;}
.fs0{font-size:39.595600px;}
.fs6{font-size:45.847200px;}
.fs2{font-size:112.214000px;}
.fs1{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.yf{bottom:23.692242px;}
.y10{bottom:28.587524px;}
.ya{bottom:180.749822px;}
.y9{bottom:199.305407px;}
.y8{bottom:224.803874px;}
.y7{bottom:250.302340px;}
.y6{bottom:275.800807px;}
.y5{bottom:301.299274px;}
.y4{bottom:319.854859px;}
.y3{bottom:345.353325px;}
.y2{bottom:370.851792px;}
.y1{bottom:396.350258px;}
.y15{bottom:447.181809px;}
.y13{bottom:447.515941px;}
.y17{bottom:448.255747px;}
.y14{bottom:458.071149px;}
.y12{bottom:458.405280px;}
.y16{bottom:459.145087px;}
.ye{bottom:590.211341px;}
.yd{bottom:629.256863px;}
.yc{bottom:672.991352px;}
.yb{bottom:723.975988px;}
.y11{bottom:1064.695013px;}
.h5{height:15.758377px;}
.h8{height:20.383204px;}
.h6{height:20.468000px;}
.h4{height:27.029541px;}
.h1{height:28.944384px;}
.h7{height:33.514303px;}
.h3{height:81.804006px;}
.h2{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:89.281027px;}
.x4{left:129.121234px;}
.x5{left:137.606671px;}
.x2{left:561.754973px;}
.x1{left:570.625622px;}
.xa{left:578.555150px;}
.x9{left:582.094185px;}
.x7{left:655.243962px;}
.x8{left:659.904600px;}
.x6{left:704.747267px;}
.xe{left:756.340314px;}
.xd{left:762.492791px;}
.xb{left:846.932741px;}
.xc{left:848.566142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.215365pt;}
.ls3{letter-spacing:-0.957810pt;}
.ls6{letter-spacing:-0.391332pt;}
.ls0{letter-spacing:-0.337971pt;}
.ls4{letter-spacing:-0.321326pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.321326pt;}
.ws4{word-spacing:0.391332pt;}
.ws2{word-spacing:0.957810pt;}
.ws1{word-spacing:9.215365pt;}
._2{margin-left:-36.861458pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
.fs4{font-size:18.733516pt;}
.fs7{font-size:23.800569pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:32.132646pt;}
.fs0{font-size:33.797081pt;}
.fs6{font-size:39.133175pt;}
.fs2{font-size:95.780987pt;}
.fs1{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:20.222667pt;}
.y10{bottom:24.401067pt;}
.ya{bottom:154.280183pt;}
.y9{bottom:170.118423pt;}
.y8{bottom:191.882805pt;}
.y7{bottom:213.647186pt;}
.y6{bottom:235.411567pt;}
.y5{bottom:257.175949pt;}
.y4{bottom:273.014189pt;}
.y3{bottom:294.778570pt;}
.y2{bottom:316.542952pt;}
.y1{bottom:338.307333pt;}
.y15{bottom:381.694933pt;}
.y13{bottom:381.980133pt;}
.y17{bottom:382.611600pt;}
.y14{bottom:390.989600pt;}
.y12{bottom:391.274800pt;}
.y16{bottom:391.906267pt;}
.ye{bottom:503.778718pt;}
.yd{bottom:537.106276pt;}
.yc{bottom:574.436133pt;}
.yb{bottom:617.954400pt;}
.y11{bottom:908.777333pt;}
.h5{height:13.450665pt;}
.h8{height:17.398216pt;}
.h6{height:17.470594pt;}
.h4{height:23.071240pt;}
.h1{height:24.705666pt;}
.h7{height:28.606351pt;}
.h3{height:69.824340pt;}
.h2{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:76.206400pt;}
.x4{left:110.212267pt;}
.x5{left:117.455067pt;}
.x2{left:479.489600pt;}
.x1{left:487.061200pt;}
.xa{left:493.829500pt;}
.x9{left:496.850267pt;}
.x7{left:559.287733pt;}
.x8{left:563.265851pt;}
.x6{left:601.541600pt;}
.xe{left:645.579180pt;}
.xd{left:650.830667pt;}
.xb{left:722.904933pt;}
.xc{left:724.299133pt;}
}
